# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rails secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

development:
  secret_key_base: 074b44895926b34cc022bef8652a2d2fa1c6520dd8d2c681aa89fd779946f03aad15555694e4173c870ebb727588e556f9409d5dadc624b5c9591b850391a290

test:
  secret_key_base: 025f1817b61afde6b0c677169b46baaca2c280ede7218df75465f6eefea37aab28352bc0bce75b041953d623eeb0be23ad85cd7b9a01ccf456f6fd99e6f3db12

# Do not keep production secrets in the repository,
# instead read values from the environment.
production:
  secret_key_base: cfb912e6be661e580429ca7955b0147ae6ca1cde41329d4625f50b1c477b6c2882df0150800c57e498c799f64565dfaccbe428075b9c080bda4b32b9f7917e74
  email_provider_username: 'ryangottfried'
  email_provider_password: 'Ryfried31'
  domain_name: 'apisocal.gotti.co'
  domain_scheme: 'http'
  default_mail_from: 'no-reply@apisocal.gotti.co'
  ios_dev_certificate: config/SocalDevPush.pem
  ios_prod_certificate: config/SocalDistPush.pem
  android_server_key: AIzaSyBUJ0vRR9T0e-vVsbK6BPf_B8BFlgalats
  ios_passphrase: 123
